@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.woff2') format('woff2'),
       url('../fonts/OpenSans.woff') format('woff'),
       url('../fonts/OpenSans.ttf') format('truetype'),
       url('../fonts/OpenSans.svg#OpenSans') format('svg'),
       url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
       url('../fonts/OpenSans-Bold.woff') format('woff'),
       url('../fonts/OpenSans-Bold.ttf') format('truetype'),
       url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg'),
       url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot');
  src: url('../fonts/OpenSans-Semibold.woff2') format('woff2'),
       url('../fonts/OpenSans-Semibold.woff') format('woff'),
       url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
       url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg'),
       url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-ExtraBold';
  src: url('../fonts/OpenSans-ExtraBold.eot');
  src: url('../fonts/OpenSans-ExtraBold.woff2') format('woff2'),
       url('../fonts/OpenSans-ExtraBold.woff') format('woff'),
       url('../fonts/OpenSans-ExtraBold.ttf') format('truetype'),
       url('../fonts/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg'),
       url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Bad-Script';
  src: url('../fonts/Bad-Script.eot');
  src: url('../fonts/Bad-Script.woff2') format('woff2'),
       url('../fonts/Bad-Script.woff') format('woff'),
       url('../fonts/Bad-Script.ttf') format('truetype'),
       url('../fonts/Bad-Script.svg#Bad-Script') format('svg'),
       url('../fonts/Bad-Script.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LoraRegular';
  src: url('../fonts/LoraRegular.eot');
  src: url('../fonts/LoraRegular.woff2') format('woff2'),
       url('../fonts/LoraRegular.woff') format('woff'),
       url('../fonts/LoraRegular.ttf') format('truetype'),
       url('../fonts/LoraRegular.svg#LoraRegular') format('svg'),
       url('../fonts/LoraRegular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LoraBold';
  src: url('../fonts/LoraBold.eot');
  src: url('../fonts/LoraBold.woff2') format('woff2'),
       url('../fonts/LoraBold.woff') format('woff'),
       url('../fonts/LoraBold.ttf') format('truetype'),
       url('../fonts/LoraBold.svg#LoraBold') format('svg'),
       url('../fonts/LoraBold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LoraItalic';
  src: url('../fonts/LoraItalic.eot');
  src: url('../fonts/LoraItalic.woff2') format('woff2'),
       url('../fonts/LoraItalic.woff') format('woff'),
       url('../fonts/LoraItalic.ttf') format('truetype'),
       url('../fonts/LoraItalic.svg#LoraItalic') format('svg'),
       url('../fonts/LoraItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LoraBoldItalic';
  src: url('../fonts/LoraBoldItalic.eot');
  src: url('../fonts/LoraBoldItalic.woff2') format('woff2'),
       url('../fonts/LoraBoldItalic.woff') format('woff'),
       url('../fonts/LoraBoldItalic.ttf') format('truetype'),
       url('../fonts/LoraBoldItalic.svg#LoraBoldItalic') format('svg'),
       url('../fonts/LoraBoldItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'LirussTYGRA';
  src: url('../fonts/LirussTYGRA.eot');
  src: url('../fonts/LirussTYGRA.woff2') format('woff2'),
       url('../fonts/LirussTYGRA.woff') format('woff'),
       url('../fonts/LirussTYGRA.ttf') format('truetype'),
       url('../fonts/LirussTYGRA.svg#LirussTYGRA') format('svg'),
       url('../fonts/LirussTYGRA.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/* http://www.onlinefontconverter.com */
/*
@font-face {
  font-family: '--';
  src: url('../fonts/--.eot');
  src: url('../fonts/--.woff2') format('woff2'),
       url('../fonts/--.woff') format('woff'),
       url('../fonts/--.ttf') format('truetype'),
       url('../fonts/--.svg#--') format('svg'),
       url('../fonts/--.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
*/

